SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000514: POP Proxy: some client requires the pop TOP command - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000514Endian FirewallNetwork related (VPN, uplinks)public2008-01-24 17:292008-02-02 07:28
Reporterra-endian 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000514: POP Proxy: some client requires the pop TOP command
Descriptionp3scan ignore the TOP command normally

to enable this start p3scan with -J or set the option enabletop in /etc/p3scan/p3scan.conf ( /etc/p3scan/p3scan.conf.tmpl )
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000224closedpeter-endian Email proxy not passing through 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-24 17:29 ra-endian New Issue
2008-01-24 17:29 ra-endian Status new => assigned
2008-01-24 17:29 ra-endian Assigned To => peter-endian
2008-01-24 17:29 ra-endian Target Version => 2.2-beta3
2008-01-25 15:32 ra-endian Relationship added parent of 0000224
2008-01-25 18:24 peter-endian Status assigned => resolved
2008-01-25 18:24 peter-endian Fixed in Version => 2.2-beta3
2008-01-25 18:24 peter-endian Resolution open => fixed
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker